import type { _DOMHTMLElement } from "./DOMHTMLElement.js";
export declare class _DOMHTMLMarqueeElement extends _DOMHTMLElement {
    static alloc(): _DOMHTMLMarqueeElement;
    static new(): _DOMHTMLMarqueeElement;
    init(): _DOMHTMLMarqueeElement;
    start(): void;
    stop(): void;
}
